2017-12-11 22:35 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000006Branch 0.2.1-FINALExtension Requestpublic2016-11-23 09:59
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusassignedResolutionopen 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version 
Summary0000006: Erweiterung ext-surfbar: Besuchertausch "Surfbar"
DescriptionEine Surfbar für Ihre Mitglieder mit prozentualer Ref-Vergütung (optional) und vielem mehr. Die gebuchten URLs werden bei aktivierter Surfbar-Erweiterung automatisch in ihr gesammelt und sind dann sofort ansurfbar. Die Vergütung kann zu einem Fix-Preis erfolgen oder auch dynamisch.

Die Fix-Vergütung in Punkte stellen Sie im Adminbereich ein. Soll die Vergütung dynamisch erfolgen, stellen Sie dies einfach um. Sind mehr Mitglieder Online, erhält das surbarnutzende Mitglied für jeden Seitenbesuch mehr Punkte gutgeschrieben. Hat das Mitglied selbst mehr URLs gebucht, erhält es für den Besuch anderer gebuchter Webseiten ebenfalls mehr Punkte gutgeschrieben. Dabei richtig sich der Basispreis nach der gebuchten Vergütung pro Klick aus der Mailbestellung. Die dynamischen Gutschriften werden prozentual errechnet und gemeinsam mit der Basisvergütung gutgeschrieben. Die prozentuale Ref-Vergütung wird jedoch nur von der Basisvergütung berechnet.

Es können auch URLs direkt und nur in die Surfbar gebucht werden. Sie können zudem eigene URLs (nur aus Sponsorennetzwerken nehmen, wo das Einbinden der URL in eine Surfbar erlaubt ist!) aus dem Adminbereich hinzufügen und dabei eine Reload-Sperre unabhängig von den Standarteinstellungen in Sekunden angeben.

Die Wartezeit ist ebenfalls entweder statisch einstellbar, wenn Sie statische Vergütung eingestellt haben oder dynamisch. Dabei richtet sich ebenfalls die Basiswartezeit nach der Verweildauer aus der gebuchten Mails. Bei direkt in der Surbar gebuchten URLs gilt eine eingestellte Festzeit und Festpreis.

Das Mitglied kann nicht seine eigenen Seiten besuchen! Sobald alle gebuchten - also freigegebenen - URLs in Reload-Sperre sind, wird ein grafischer Code nach einer einstellbaren Wartezeit angezeigt, den der User wiederholen muss, um weiter zu verdienen. Dies geht jedoch nur, wenn URLs aus der Reload-Sperre heraus sind.
Additional InformationSo aus der Erweiterungsbeschreibung übernommen.
Tagssurfbar
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
parent of 0000123closedQuix0r Surfbar: Only variables should be passed by reference 
parent of 0000124assignedQuix0r Surfbar: Mitgliederaktionen nicht editierbar 
parent of 0000001assignedQuix0r Eure Ideen für das kommende 0.2.1-FINAL 
related to 0000002assignedQuix0r Erweiterung ext-network - Universelle Werbenetzwerk-Erweiterung 
Not all the children of this issue are yet resolved or closed.
+Relationships

-Notes

~0000007

Quix0r (administrator)

Text ist nun Fliesstext.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-20 00:13 Quix0r New Issue
2008-12-20 00:13 Quix0r Status new => assigned
2008-12-20 00:13 Quix0r Assigned To => Quix0r
2008-12-20 00:14 Quix0r ETA none => 2-3 days
2008-12-20 00:14 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-20 00:15 Quix0r Note Added: 0000007
2008-12-20 00:15 Quix0r Description Updated
2008-12-20 00:16 Quix0r Relationship added child of 0000001
2009-02-06 02:06 Quix0r Build => SVN-HEAD
2009-02-06 02:06 Quix0r Description Updated
2009-03-01 08:13 Quix0r Assigned To Quix0r =>
2009-07-26 17:28 Quix0r Relationship added parent of 0000123
2009-07-26 18:50 Quix0r Relationship added parent of 0000124
2009-08-06 14:06 Quix0r Product Version 0.2.1-FINAL =>
2009-08-06 14:06 Quix0r Fixed in Version 0.2.1-FINAL =>
2009-11-25 21:56 Quix0r Fixed in Version => 0.2.1-FINAL
2010-01-02 18:16 Quix0r Relationship added related to 0000002
2010-05-28 16:45 Quix0r Product Version => 0.2.1-FINAL
2010-06-08 01:39 Quix0r Fixed in Version 0.2.1-FINAL =>
2010-06-21 07:11 Quix0r Relationship deleted child of 0000001
2010-06-21 07:11 Quix0r Relationship added parent of 0000001
2010-11-03 01:38 Quix0r Summary Surfbar-Erweiterung => Erweiterung ext-surfbar: Besuchertausch "Surfbar"
2012-06-06 10:36 Quix0r Assigned To => Quix0r
2012-06-06 10:36 Quix0r Status new => assigned
2016-11-23 09:59 Quix0r Tag Attached: surfbar
+Issue History